﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

  .btn-cat-collapsed {
    position: absolute;
    right: 0;
    top: 10px;
    text-indent: 0;
    opacity: 1;
    cursor: pointer; }
.ump-modal-header{margin-bottom:15px}
.ump-modal-header h1{letter-spacing:-.025em;line-height:1;-webkit-font-smoothing:antialiased}
.one-fourths.span_3.clear-both,.one-fourths.vc_span3.clear-both,.one-fourths.vc_col-sm-3.clear-both:not([class*=vc_col-xs-]){clear:both}
.row,div.clear{padding-bottom:24px}
.clear{clear:both}
#wpt_widget-2_content .clear{padding-bottom:0;}



.button-learn-more,
.button-view-options {
    border: 2px solid rgb(134, 117, 77);
    font-family: 'futura-pt', sans-serif;
    text-transform: uppercase;
    position: relative;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 10px 20px;
    font-weight: 500;
    font-size: 15px;
    color: #000000;
    line-height: 1;
    display: inline-block;

    transition: color 0.4s, background-color 0.4s;
}

.button-learn-more:hover,
.button-learn-more:focus,
.button-view-options:hover,
.button-view-options:focus,
a:hover .button-view-options,
a:focus .button-view-options,
a:hover .button-learn-more,
a:focus .button-learn-more {
    background-color: rgb(134, 117, 77);
    color: white;
}
 #pgc-363-7-0 , #pgc-363-7-1 , #pgc-363-9-0 , #pgc-363-9-1 { width:50% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
#div-featured-submission #inner .title_link{color:#000;font-size:24px;display:block;margin-bottom:10px}
#div-featured .title_link{width:100%;display:block;color:#000;font-size:24px;margin:14px 0px 1px;text-align:left;line-height:29px}
#div-weather-free-form #inner .title_link{color:#000;font-size:24px;display:block;margin-bottom:10px}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
#captureProfileWrapper .profile-avatar-wrapper{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:inline-block;overflow:hidden;margin-right:7px;width:24px;height:24px;border:2px solid #fff;border-radius:100%;background:#ccc;box-shadow:2px 2px 5px rgba(0,0,0,0.5);vertical-align:middle}
#captureProfileWrapper .profile-avatar-wrapper img{display:block;width:100%;border-radius:100%}





ul.styled-list{
	list-style: none;
	margin:0;
	padding:0;
}


ul.styled-list li{
	margin-bottom:2px;
}

ul.styled-list li i{
	margin-right:6px;
	margin-top:-2px;
}


.widget_text ul.styled-list li{
	padding: 0 !important;
	background: none !important;
}


.sub-navigation__content {
  padding: 25px 1.5rem;
}


.sub-navigation__content::after {
  clear: both;
  content: "";
  display: table;
}
.icon-phone:before{content:"\e94e"}
.icon-phone-hang-up:before{content:"\e94f"}


.site-info {
	font-size: inherit;
	color: inherit;
}





.scroller {
	overflow: hidden;
	white-space: nowrap;
}

.scroller .item {
	display: inline-block;
}

.scroller.posts .item {
	margin-right: 25px;
}

.scroller .item .post-tile {
	margin-bottom: 8px;
}

#bannerimg{
position:absolute;z-index:1;
width:980px;
}

#bannerimg img{vertical-align:bottom;}

.banner_botom_head p {
font-size: 25px !important;
}



body ul#menu-locations li {
    list-style: none;
    display: inline;
    margin: 0 0 12px 0!important;
    color: #fff;
    float: left;
    width: 20%;
}
div#footer-locations ul#menu-locations li{list-style:none;display:inline;margin:0 14% 12px 0;color:#fff;float:left}
div#footer-locations ul#menu-locations{float:left;width:93.5%;margin-top:38px;margin-left:5%;margin-bottom:30px}
div#footer-locations ul#menu-locations li a{color:#fff}

ul#menu-locations li {
    list-style: none;
    display: inline;
    margin: 0 0 12px 0!important;
    color: #fff;
    float: left;
    width: 20%;
}

ul#menu-locations li a{
    color: #fff;
}
div.cities-list-menu ul.menu{width:100%}
.page-id-4044 div.cities-list-menu ul.menu{float:left;margin-left:-1%;padding:0}

.social-shares .other-share a.google-plus {
    background: #dd4b39;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}

#cart_items {
	position:absolute;
	top:3px;
	left:-2px;
	text-align:center;
	font-size:1.28571428571429em;
	line-height:1.3;
	background-color:#3f4043;
	min-width:30px;
	color:#FFF;
}

	#cart_items, #cart_items_label, #cart_total {
		position:relative;
		top:auto;
		left:auto;
		min-width:0;
		color:#FFF;
		display:inline-block;
		font-size:1.14285714285714em;
	}
.header-logo{background-color:#d1d2d1;border:2px solid #fff;border-radius:5px;box-shadow:0 0 8px 2px #000;margin-bottom:30px;margin-top:30px;padding:5px;text-align:left;width:92px}
.header-v1 .header-logo,.header-v3 .header-logo{margin-bottom:26px;margin-top:26px}
.header-v2 .header-logo{margin-bottom:24px;margin-top:23px}
.header-v3 .header-logo,.header-v3 .header-menu{margin-top:45px}
.header-v4 .header-logo{margin-bottom:36px;margin-top:36px}
.header .header-logo{margin:15px 0 15px 15px}
.header .header-logo img{max-height:100%}


.more_entries{width:920px;float:left;}



.more_entries, .wp-pagenavi {font-size:15px!important; margin:15px 0;}

.more_entries a { display: block; margin: 15px 0 0 0; text-decoration:none; }

.more_entries a:hover { text-decoration:underline; }

	#nav-mobile .scrollbar-inner { height:100%; }

	#nav-shop-filter .scrollbar-inner { height:100%; }

.office_banner_section, div#site-header-menu {
display: inline-block
}

.main-navigation, div#site-header-menu {
margin: 0 !important
}

div#site-header-menu {
display: block
}

.site-header-menu {
display: none;
-webkit-flex: 0 1 100%;
-ms-flex: 0 1 100%;
flex: 0 1 100%;
margin: .875em 0
}

.no-js .site-header-menu, .site-header-menu.toggled-on {
display: block
}

.menu-toggle, .site-header-menu {
margin: 1.3125em 0
}

.header-image, .site-branding, .site-header-menu {
margin-top: 1.75em;
margin-bottom: 1.75em
}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}


.main {
    width: 960px;
    margin: 0 auto;
    padding: 0;

    font-size: 13px;
    line-height: 19px;
}

.header-cta-txt-top {
    display: block;
    margin-bottom: 4px;
    margin-bottom: .25rem;
    color: #004d40;
    font-weight: 600;
}


#page-landing .rta-logo {
	width:100%;
	display:inline-block;
	text-align:center;
	margin:20px 0 10px 0;
}


#page-landing .rta-logo a {
	width:auto;
	display:inline-block;
	text-align:center;
}


#page-landing .rta-logo a img {
	width:45px;
	height:auto;
	display:inline-block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}


#page-landing .rta-logo a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.image_panel .panel-content-container{position:absolute;width:100%;height:100%;vertical-align:bottom;top:0;left:0;background-image:linear-gradient(180deg,transparent,#000);color:#fff}


.header, .container, .footer, .top-inner {
    margin: 0 auto;
    width: 1089px;
}


.top-inner {
    left: 50%;
    margin: auto;
    position: fixed;
    padding: 5%;
    text-align: center;
    top: 30%;
    transform: translate(-50%, -30%);
    width: 65%;
}


.goldmid{ border:1px solid #cfcfcf; border-top:none;overflow:hidden;}

.goldmid-cd{ border:1px solid #cfcfcf; border-top:none;overflow:hidden;}

.bxslider {
  margin: 0;
  padding: 0;
}

ul.bxslider {
  list-style: none;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

#fix_css{
	width: 100%; 
	height: 100%; 
	position: fixed; 
	top: 0px; 
	z-index: 98;
	opacity:.8; 
	overflow: hidden; 
	display: none;
	background-color: #000; 
}


.nav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s linear;
}


.navigation--is-visible .nav-overlay {
  opacity: 1;
  pointer-events: auto;
}

.forum2017 .ar2{ color:#FF8400;}

.indexforum .ar2{ color:#FF8400;}

.obbsbox2 .tab .ar2{ color:#FF8400;}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}


.cli-collapsed .cli-privacy-content
{
    transition: max-height 0.25s ease-in;

}

.cli-privacy-content p
{
	margin-bottom:0;
}
